Skip to navigation

Update Quotation

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

quotation_idstringRequiredformat: "uuid"

Request

This endpoint expects an object.
deal_idstring or nullOptionalformat: "uuid"
valid_untildate or nullOptional
statusstring or nullOptional
currencystring or nullOptional
notesstring or nullOptional

Response

Successful Response
idstringformat: "uuid"
tenant_idstringformat: "uuid"
account_idstringformat: "uuid"
statusstring
deal_idstring or nullOptionalformat: "uuid"
quotation_numberstring or nullOptional
valid_untildate or nullOptional
currencystringOptionalDefaults to USD
subtotalstringOptionalformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"Defaults to 0.00
tax_totalstringOptionalformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"Defaults to 0.00
totalstringOptionalformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"Defaults to 0.00
notesstring or nullOptional
converted_atdatetime or nullOptional

Errors

422
Unprocessable Entity Error